Comment 1 for bug 534251

Michael Bienia (geser) wrote :

A fix for this is included in my vim merge awaiting sponsoring (bug 509900):

  * src/configure.in, src/auto/configure:
    As MODLIBS from python's config/Makefile includes LOCALMODLIBS which
    shouldn't be used and breaks the build with newer python versions, use
    BASEMODLIBS instead of MODLIBS (forwarded to Debian as bug #566842;
    lp: #534251).

http://bazaar.launchpad.net/~geser/ubuntu/lucid/vim/merge-7.2.330-1/revision/55 contains the fix.